* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: open sans;
}

.contenedor {
  padding: 60px 0;
  width: 90%;
  max-width: 1000px;
  margin: auto;
  overflow: hidden;
}

.titulo {
  color: #004e92;
  font-size: 45px;
  text-align: center;
  margin-bottom: 60px;
}

header {
  widows: 100%;
  height: 400px;
  background: #000046;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, hsla(240, 100%, 14%,.600), 	hsla(193, 78%, 49%,.600)), url(gente_LOW.jpg);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, hsla(240, 100%, 14%,.600), 	hsla(193, 78%, 49%,.600)), url(gente_LOW.jpg);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  padding-bottom: 50px;
}

nav{
  text-align: right;
  padding: 30px 50px 0 0;

}

nav> a{
  color:#ffffff;
  font-weight: 300;
  text-decoration: none;
  margin-right: 10px;
}
nav> a:hover{
  color:#ffffff;
  font-weight: 300;
  text-decoration: underline;
  margin-right: 10px;
}

header .textos-header{
  display: flex;
  height: 300px;
  width: 100%;
  align-items: center;
  justify-content: center;
flex-direction: column;
text-align: center;
}

.textos-header{
  color: #FFF;
}

@media (max-width:3840px) {
  .textos-header h1{
  font-size: 50px;
  color: #FFF;
  }
}

@media (max-width:700px) {
  .textos-header h1{
  font-size: 30px;
  color: #FFF;
  }
}
.textos-header h5{
  font-size: 20px;
  color: #FFF;
}

.textos-header h2{
  font-size:25px;
  font-weight: 300;
  color: #FFF;
}

.wave{
  position: absolute;
  bottom: 0;
  width: 100%
}
.contenedor-sobre-nosotros{
  display: flex;
  justify-content: space-evenly;
  height: 500px;

}

.imgNosotros{
  width:100%;
  height: 500px;
}

.nosotros .contenedor-texto{

  width: 48%;
}

.contenedor-texto h3{
  margin-bottom: 15px;
}

.contenedor-texto h3 span{
  background: #4d0686;
  color: #fff;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  width: 30px;
  height: 30px;
  padding: 2px;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.5);
  margin-right: 8px;
}

.contenedor-texto p{
padding: 0 0 30px 15px;
font-weight: 300;
text-align: justify;
}


.portafolio{
 background: #f2f2f2;
}

.galeriaImg{
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

.img-port{
width: 24%;
margin-bottom: 10px;
overflow: hidden;
position: relative;
cursor: pointer;
box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.5);
height: 200px;
}
.img-port>img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.hover-galeria{

  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  transform: scale(0);
  background: hsla(273,91%,27%,0.7);
  transition: transform .5s;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction:


}

.hover-galeria img{
  width: 50px;
}

.hover-galeria p{
  color: #fff;
}

.img-port:hover .hover-galeria{
  transform: scale(1);
}

footer{

  background: #414141;
  padding: 0 0 30px 0;
  margin:  auto;
  overflow: hidden;

}

.contenedor-footer{
  display:  flex;
  width: 90%;
  justify-content: space-evenly;
  margin: auto;
  padding-bottom: 50px;
  border-bottom: 1px solid #ccc;
}


.contenedor-foo{
  text-align: center;

}

.contenedor-foo h4{
color: #fff;
border-bottom: 3px solid #f8cdda;
padding-bottom: 5px;
margin-bottom: 10px

}

.contenedor-foo p{
color: #ccc;


}



.titulo-final{

  text-align: center;
  font-size: 45px;
  margin: 20px 0 0 0;
  color: #9e9797;
}
